/* (No Comment) */
"Companies" = "Unternehmen";

/* (No Comment) */
"Contacts that are a company." = "Kontakte die ein Unternehmen sind.";

/* (No Comment) */
"Contacts that are missing a first or last name." = "Kontakte für die ein Vor- oder Nachname fehlt.";

/* (No Comment) */
"Contacts that aren’t assigned to any of your groups." = "Kontakte die in keiner Liste enthalten sind.";

/* (No Comment) */
"Contacts that don’t have a birthday so you can add a birthday and receive notifications." = "Kontakte die keinen Geburtstag haben, damit Sie einen Geburtstag hinzufügen und Geburtstagserinnerungen erhalten können.";

/* (No Comment) */
"Contacts that don’t have any information associated with them." = "Kontakte für die keine Informationen gespeichert sind.";

/* (No Comment) */
"Contacts that have been modified in the last two weeks." = "Kontakte die in den letzten zwei Wochen geändert wurden.";

/* (No Comment) */
"Contacts that have notes so you can quickly browse through your notes." = "Kontakte die Notizen haben, damit Sie all ihre Notizen im Blick haben.";

/* (No Comment) */
"Contacts that have one or more address." = "Kontakte die ein oder mehrere Adressen hinterlegt haben.";

/* (No Comment) */
"Empty" = "Leer";

/* (No Comment) */
"Incomplete Name" = "Unvollständiger Name";

/* (No Comment) */
"Missing Birthday" = "Fehlender Geburtstag";

/* (No Comment) */
"Postal Address" = "Postanschrift";

/* (No Comment) */
"Recently Modified" = "Kürzlich geändert";

/* (No Comment) */
"With Address" = "Mit Adresse";

/* (No Comment) */
"With Notes" = "Mit Notizen";

/* (No Comment) */
"Without Birthday" = "Ohne Geburtstag";

/* (No Comment) */
"Without Groups" = "Ohne Listen";

